@font-face {
  font-family: 'Montserrat';
  src: url('Fonts/Montserrat-Black.otf') format('otf');
  font-weight: normal;
  font-style: normal;
}

.arimo-<uniquifier> {
  font-family: "Arimo", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body {
  background-color: black;
}

.main {
  color: white;
}

.number {
  font-size: clamp(24px, 2.2vw, 42px);
  text-align: center;
  margin: 0;
  margin-top: 5vh;
}

.her_talk {
  max-width: clamp(650px, 50vw, 1000px);
  margin: 0 auto;
  margin-bottom: 0;
  padding: clamp(10px, 1.2vw, 20px);
  line-height: 1.6;
  font-size: clamp(15px, 1.1vw, 20px);
}

.her_talk p {
  font-family: Montserrat;
  margin-bottom: 10px;
  text-indent: 30px;
}

.her_talk p:last-child {
  margin-bottom: 0;
}

.her_talk p:first-child {
  margin-top: 0;
}

.red {
  max-width: clamp(650px, 50vw, 1000px);
  margin: 0 auto;
  margin-bottom: 0;
  padding: clamp(10px, 1.2vw, 20px);
  line-height: 1.6;
  font-size: clamp(16px, 1.2vw, 22px);
}

.red p {
  font-family: Montserrat;
  margin-bottom: 10px;
  text-indent: 30px;
  color: #c2c5cc;
}

.red p:last-child {
  margin-bottom: 0;
}

.red p:first-child {
  margin-top: 0;
}

.next {
  font-family: Verdana;
  font-size: clamp(20px, 2vw, 36px);
  font-weight: bold;
  color: white;
  text-decoration: none;
}

.arrow-container {
  margin-top: clamp(20px, 2vw, 40px);
  margin-bottom: clamp(20px, 2vw, 40px);
  text-align: center;
}

.comments {
  max-width: clamp(650px, 50vw, 1000px);
  margin: 0 auto;
  margin-bottom: 0;
  padding: clamp(10px, 1.2vw, 20px);
  line-height: 1.6;
  font-size: clamp(16px, 1.25vw, 21px);
}

.comments p {
  margin-bottom: 10px;
  text-indent: 30px;
}

.comments p:last-child {
  margin-bottom: 0;
}

.comments p:first-child {
  margin-top: 0;
}